<?php
/**
 * @var $deadline
 */

if ( $deadline )
	echo wpj_date( wpj_get_option( 'date_format' ) ? wpj_get_option( 'date_format' ) : 'Y-m-d', $deadline );

else
	echo '<style>.request-deadline-row-wrapper.wp-block-kadence-column{display:none;}</style>'; // for page builder